@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.main-menu li a{font-size: 15px;}
    .banner-container ul li{overflow: hidden;}
    .banner-container ul li > img{width: 1400px;max-width: none;position: relative;}
    h2{font-size: 32px;}
    p{font-size: 16px;margin-bottom: 16px;}
    .designer-title{margin-bottom: 25px;padding-bottom: 30px;}
    .services-container{margin-top: 10px;padding-top: 20px;}
    .services-block{margin-left: 2%;}
    .services-block-out{padding-bottom: 0; width: 102%; margin: 20px 0px 0px -2%;}
    .bottom-block{padding-top: 30px;padding-bottom: 20px;}
    .footer-top{padding-top: 20px;}
    .social-icons{padding-top: 40px;}
    .footer-bottom{min-height: 130px;}
    .footer-bottom span{padding-top: 40px;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu li{line-height: 30px; padding: 0 3px 2px;}
.main-menu li a{font-size: 12px;}
    .main-menu .logo{max-width: 180px;}
    .main-menu .logo a{font-size: 28px;}
    .banner-container ul li{overflow: hidden;}
    .banner-container ul li > img{width: 1400px;max-width: none;position: relative;left: 50%;margin-left: -700px;}
    h2{font-size: 32px;}
    p{font-size: 16px;margin-bottom: 16px;}
    .designer-title{margin-bottom: 25px;padding-bottom: 30px;}
    .services-container{margin-top: 10px;padding-top: 20px;}
    .services-block{margin-left: 2%; max-width: 226px;background-size: 100%;padding-bottom: 22px;}
    .service-design{max-width: 192px;left: 18px;right: 18px;}
    .services-block-out{padding-bottom: 0; margin: 20px 0px 0px -2%; width: 102%;}
    .bottom-block{padding-top: 30px;padding-bottom: 20px;}
    .footer-top{padding-top: 20px;}
    .social-icons{padding-top: 40px;}
    .footer-bottom{min-height: 130px;}
    .footer-bottom span{padding-top: 40px;}
    
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .container{padding-left: 15px;padding-right: 15px;}
	.main-menu li{padding: 0;}
    .logo{background: #c63256;float: left;width: 100%;text-align: center;padding: 20px 0;}
    .main-menu .logo{display: none;}
    .logo a { font-size: 38px; text-transform: none;font-family: 'ElsieBlack-Regular';color: #fff;}
    .logo a:hover{color: #fff;}
    .banner-content{display: none;}
    .services-block{margin: 0px 1% 0px 1%!important;float: none;display: inline-block;}
    h2{font-size: 30px;}
    p{font-size: 16px;line-height: 22px;margin-bottom: 15px;}
    .designer-title{margin-bottom: 22px;padding-bottom: 28px;}
    .services-container{margin-top: 10px;padding-top: 15px;}
    .services-block-out{margin-top: 15px; padding-bottom: 0; margin-left: 0px; width: 100%; text-align: center;}
    .bottom-block{padding-top: 25px;padding-bottom: 15px;}
    .footer-top{padding-top: 20px;}
    .social-icons{padding-top: 20px;padding-bottom: 20px;}
    .footer-bottom{min-height: auto;}
    .footer-bottom span{padding: 20px 0;font-size: 16px;}
    .mean-nav .container{padding: 0;}
     .controlls{max-width: 100px;margin-left: -50px;background-size: 100%;height: auto;bottom: -30px;}
    .controlls span{line-height: 60px;}
    .single .entry-header h1{font-size: 35px; line-height: 37px;}
    .single .content-area{padding-bottom: 25px;}
    .single .entry-content { padding-top: 10px;}
	
	#wrap_404 h1{font-size: 140px;line-height: 160px;}
	#wrap_404{padding: 10px 0 40px;}
    .content-left{width: 100%; padding-bottom: 20px;}
    .content-right{width: 100%;}
    .content-right .sidebar{padding-left: 0px;}
    .comment-respond #commentform{max-width: none;}
    .single #comment{max-width: none;}
    .search-form label{max-width: none;}
    .contact-bottom a{word-wrap: break-word; font-size: 16px;}
    .more-link{font-size: 16px; line-height: 18px;}
    .search h1 {font-size: 30px; line-height: 32px;}
    .search h2 {font-size: 28px;}
    .search article{padding-bottom: 5px;}
    .archive .entry-content{padding: 10px 0px;}
    .archive .page-title { font-size: 34px; line-height: 36px;}
    div.wpcf7-validation-errors{font-size: 16px; line-height: 22px;}
}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {	
  .container{padding-left: 10px;padding-right: 10px;}
    .services-block{margin: 0!important;background-size: 100%;padding-bottom: 25px;}
    .social-icons li{width: 30px;height: 30px;}
    .social-icons li i {font-size: 20px;line-height: 30px;}
    .contact-bottom{font-size: 16px;}
    .contact-top > span {font-size: 16px;line-height: 20px;margin-bottom: 10px;}
    .controlls{max-width: 100px;margin-left: -50px;background-size: 100%;height: auto;bottom: -30px;}
    .controlls span{line-height: 60px;}
    .banner-container{margin-bottom: 45px;}
    .services-container { margin-top: 5px;padding-top: 10px;}
    .bottom-block { padding-bottom: 10px; padding-top: 20px;}
    .footer-top { padding-top: 15px;}
    .services-block-out{margin-left: 0px; width: 100%;}
	
	#wrap_404 h2{font-size: 20px;}
	#wrap_404 h6{font-size: 18px;}
    .single .entry-header h1 {font-size: 35px; line-height: 37px;}
    
}


